/*     9712 : 이미지      */
.img__9712__ {max-width:100%;}
.img__9712__ * {box-sizing:border-box;}
.img__9712__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9712__ img {width:1200px; max-width:100%; vertical-align:top;}

/*     8575 : 한줄 텍스트      */
.text__8575__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__8575__ p a {color:#000000; text-decoration:none;}

/*     8576 : 타이틀 텍스트      */
.title__8576__ {font-size:0; }
.title__8576__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__8576__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__8576__.style_top p {padding-top:10px;}
.title__8576__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__8576__.style_right p {padding-right:14px;}
.title__8576__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__8576__.style_bottom p {padding-bottom:12px;}
.title__8576__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__8576__.style_left p {padding-left:14px;}
.title__8576__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__8576__.style_circle1 p {padding-left:18px;}
.title__8576__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__8576__.style_circle2 p {padding-left:18px;}
.title__8576__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     8577 : 장문 텍스트      */
.textarea__8577__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     8630 : 타이틀 텍스트      */
.title__8630__ {font-size:0; }
.title__8630__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8630__ p {font-size:24px;}
}

/*     8631 : 장문 텍스트      */
.textarea__8631__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8631__ p {font-size:16px; line-height:1.6em;}
}

/*     8629 : 이미지      */
.img__8629__ {max-width:100%;}
.img__8629__ * {box-sizing:border-box;}
.img__8629__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__8629__ img {width:300px; max-width:100%; vertical-align:top;}

/*     9694 : 타이틀 텍스트      */
.title__9694__ {font-size:0; }
.title__9694__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9694__ p {font-size:20px;}
}

/*     9695 : 장문 텍스트      */
.textarea__9695__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9695__ p {font-size:16px; line-height:1.6em;}
}

/*     9696 : 타이틀 텍스트      */
.title__9696__ {font-size:0; }
.title__9696__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9696__ p {font-size:20px;}
}

/*     9697 : 장문 텍스트      */
.textarea__9697__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9697__ p {font-size:16px; line-height:1.6em;}
}

/*     8613 : 실선      */
.solid_line__8613__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__8613__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__8613__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__8613__ {height:20px;}
}

/*     8640 : 타이틀 텍스트      */
.title__8640__ {font-size:0; }
.title__8640__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8640__ p {font-size:24px;}
}

/*     8641 : 장문 텍스트      */
.textarea__8641__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8641__ p {font-size:16px; line-height:1.6em;}
}

/*     8639 : 이미지      */
.img__8639__ {max-width:100%;}
.img__8639__ * {box-sizing:border-box;}
.img__8639__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__8639__ img {width:300px; max-width:100%; vertical-align:top;}

/*     9702 : 타이틀 텍스트      */
.title__9702__ {font-size:0; }
.title__9702__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9702__ p {font-size:20px;}
}

/*     9703 : 장문 텍스트      */
.textarea__9703__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9703__ p {font-size:16px; line-height:1.6em;}
}

/*     8649 : 실선      */
.solid_line__8649__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__8649__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__8649__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__8649__ {height:20px;}
}

/*     8651 : 타이틀 텍스트      */
.title__8651__ {font-size:0; }
.title__8651__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8651__ p {font-size:24px;}
}

/*     8653 : 타이틀 텍스트      */
.title__8653__ {font-size:0; }
.title__8653__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8653__ p {font-size:20px;}
}

/*     8654 : 장문 텍스트      */
.textarea__8654__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8654__ p {font-size:16px; line-height:1.6em;}
}

/*     8656 : 타이틀 텍스트      */
.title__8656__ {font-size:0; }
.title__8656__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8656__ p {font-size:20px;}
}

/*     8657 : 장문 텍스트      */
.textarea__8657__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8657__ p {font-size:16px; line-height:1.6em;}
}

/*     8655 : 실선      */
.solid_line__8655__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__8655__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__8655__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__8655__ {height:20px;}
}

/*     8659 : 타이틀 텍스트      */
.title__8659__ {font-size:0; }
.title__8659__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8659__ p {font-size:24px;}
}

/*     8660 : 장문 텍스트      */
.textarea__8660__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8660__ p {font-size:16px; line-height:1.6em;}
}

/*     8661 : 타이틀 텍스트      */
.title__8661__ {font-size:0; }
.title__8661__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8661__ p {font-size:20px;}
}

/*     8662 : 장문 텍스트      */
.textarea__8662__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8662__ p {font-size:16px; line-height:1.6em;}
}

/*     8663 : 실선      */
.solid_line__8663__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__8663__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__8663__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__8663__ {height:20px;}
}

/*     8665 : 타이틀 텍스트      */
.title__8665__ {font-size:0; }
.title__8665__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8665__ p {font-size:24px;}
}

/*     8666 : 장문 텍스트      */
.textarea__8666__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8666__ p {font-size:16px; line-height:1.6em;}
}

/*     8669 : 실선      */
.solid_line__8669__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__8669__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__8669__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__8669__ {height:20px;}
}

/*     8671 : 타이틀 텍스트      */
.title__8671__ {font-size:0; }
.title__8671__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8671__ p {font-size:24px;}
}

/*     8672 : 장문 텍스트      */
.textarea__8672__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8672__ p {font-size:16px; line-height:1.6em;}
}

